/* table components */

.tableContentFrame {
	border-collapse: collapse;
	margin: 0px;
	padding: 0px;
	border-spacing: 0px;
	empty-cells: show;
	table-layout: fixed;
}

.tableContent {
	background-color: #EEFAD6;
	width: 100%;
	border-collapse: collapse;
	margin: 0px;
	padding: 0px;
	border-spacing: 0px;
}

.tdContent {
	padding-left: 30px;
	padding-right: 15px;
}

.outerFrame {
	background-color: #CCCCCC;
	font-size: 0px;
	margin: 0px;
	padding: 0px;
}

.shadowTop {
	background-image: url(../images/ShadowCustomTop.gif);
	background-repeat: repeat-x;
}

.shadowTopRight {
	background-image: url(../images/ShadowCustomTopRight.gif);
}

.shadowRight {
	background-image: url(../images/ShadowCustomRight.gif);
	background-repeat: repeat-y;
}

.shadowBottom {
	background-image: url(../images/ShadowCustomBottom.gif);
	background-repeat: repeat-x;
}

.shadowBottomRight {
	background-image: url(../images/ShadowCustomBottomRight.gif);
}

/* footer */

table.footer {
	border-collapse: collapse;
	background-color: #CCCCCC;
	margin: 0;
	padding: 0;
	width: 100%;
	border-spacing: 0px;
	empty-cells: show;
	table-layout: fixed;
}

table.footer tr {
	line-height: 28px;
}

table.footer td {
	background-position: center;
	text-align: center;
	padding: 0;
	margin: 0;
}

table.footer a {
	background-image: url(../images/ButtonSmallDefault.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	display: block;
	color: #002561;
	text-decoration: none;
}

table.footer a:hover {
	background-image: url(../images/ButtonSmallHOver.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	display: block;
	color: #002561;
	text-decoration: none;
	font-weight: bold;
}

table.footer a.undecorated, a.undecorated:hover {
	background-image: none;
}

.tableReference {
	border-collapse: collapse;
	margin: 0px;
	padding: 0px;
	border-spacing: 0px;
	empty-cells: show;
	table-layout: fixed;
	width: 100%;
}

.tdReferencesLeft {
	border: solid 1px #8FADFF;
	border-right-style: none;
	background-color: #FFFFFF;
	vertical-align: middle;
	text-align: center;
	padding: 5px 0px 5px 0px;
	margin: 0px;
}

.tdReferencesRight {
	border: solid 1px #8FADFF;
	border-left-style: none;
	background-color: #FFFFFF;
	vertical-align: middle;
	text-align: center;
	padding: 5px 0px 5px 0px;
	margin: 0px;
}

.tdButton {
	line-height: 28px;
	width: 182px;
	text-align: center;
	padding: 0;
	margin: 0;
}

.tdButton a {
	background-image: url(../images/ButtonWideDefault.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	display: block;
	color: #002561;
	text-decoration: none;
}

.tdButton a:hover {
	background-image: url(../images/ButtonWideHOver.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	line-height: 28px;
	display: block;
	color: #002561;
	text-decoration: none;
	font-weight: bold;
}

.tdContactLeft {
	padding-right: 10px;
}
